Package Details: corectrl 1.0.7-1

Git Clone URL: https://aur.archlinux.org/corectrl.git (read-only, click to copy)
Package Base: corectrl
Description: Core control application
Upstream URL: https://gitlab.com/corectrl/corectrl
Keywords: AMD CPU GPU
Licenses: GPL3
Submitter: der_fenix
Maintainer: der_fenix
Last Packager: der_fenix
Votes: 14
Popularity: 1.07
First Submitted: 2019-07-15 09:06
Last Updated: 2019-11-26 19:05

Latest Comments

« First ‹ Previous 1 2

laichiaheng commented on 2019-07-19 14:55

I need to install qt5-quickcontrols2 to make it work.

jpalaciosdev commented on 2019-07-17 11:42

Dependecies were updated on the wiki. Now requires gcc>=8.

der_fenix commented on 2019-07-15 17:24

Removed, thanks!

schw0reismus commented on 2019-07-15 17:20

I think you should remove that for size ... line because it ruins icons again. The problem was solved.

der_fenix commented on 2019-07-15 15:06

Added missing deps, thanks

c0d3st0rm commented on 2019-07-15 15:01

On my system, both qt5-quickcontrols and qca were required as dependencies.

jpalaciosdev commented on 2019-07-15 13:05

Version 1.0.2 fixed the missing icons issue, so the PKGBUILD doesn't that workaround anymore.

der_fenix commented on 2019-07-15 13:02

Thanks for corrections, changes applied, should work now

schw0reismus commented on 2019-07-15 12:41

If you don't see icons, add this to package():

for size in 24x24 48x48 32x32 96x96 64x64 22x22 196x196 72x72 128x128 16x16 256x256
do 
ln -s $pkgdir/usr/share/icons/hicolor/$size/apps/CoreCtrl.svg $pkgdir/usr/share/icons/hicolor/$size/apps/corectrl.svg
done

Also make changes to the patch: replace /home/fenix/tmp/ to the directory where you cloned this repo.

jpalaciosdev commented on 2019-07-15 12:17

Just released 1.0.2 with important fixes.